Subject: Re: ov 10 pictures for ARC
From: "Steve Bamford" <[email-masked]>
To: "Steve Filak, Sr." <[email-masked]>
Date: Sat, 21 Apr 2001 15:01:03 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Steve Filak, Sr. 
  To: Steve Bamford 
  Sent: Thursday, April 05, 2001 8:15 PM
  Subject: Fw: ov 10 pictures for ARC

  Steve Filak, Sr.
  Senior Editor
  Three Steves Aircraft Resource Center
  http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Mike Phillips 
  To: [email-masked] 
  Sent: Wednesday, February 21, 2001 7:45 PM
  Subject: ov 10 pictures for ARC

  Mr. Filak-

  Here are some pictures of my 1/48 OV-10D Bronco that I just finished. It is marked as a VMO-2 aircraft as it might have looked while flying in Desert Storm. I really enjoy your site, and have wanted to post something there for the gallery for a while. Now I'm going to give it a shot!

  I'm not a glowing writer so I'm not going to write a big article, but I will try to describe a few things about the model.

  The kit is the older Testor's OV-10A. Out of the box, this kit isn't much. Not a bad kit, there just isn't much in the way of detail. I added the Paragon OV-10D conversion kit to the basic model. This is the second time I have built this conversion. The first time was my first attempt at converting a kit and the first time using resin/photoetch parts. This is a hard kit to try out your skills at resin parts! It didn't come out quite like I hoped. Dave Aungst's OV-10 article on Hyperscale encouraged me to try again. 

  The model is brush painted with Model Master Acrylics for the brown and sand colors, and Model Master Enamel for the undersides. My airbrush wasn't quite up to the task of painting this one ( or maybe I wasnt up to the task of airbrushing it!). Decals are from Super Scale. The fuel tank is a modified ESCI tank from their A-4 kit, the Zuni pods are from the Hasegawa weapons set, and the Sidwinders are from my spares box with pylon spacers made from half round stock. Landing gear bays were made with sheet stock The antennae are made from guitar string. And now I come to what I am most pleased with myself about. The "Disco Light" IR jammer on top of the wing. I really couldnt think of anything to make it out of that was the right size, so I had finally decided to use a section cut out of a 1/2 cc hypodermic needle syringe. As I was pulling the plunger out of the syringe, it made that "pop" noise, which made me look at the rubber stopper at the end of the plunger. It was shaped about as close as you could hope for, and was what I felt to be pretty much the exact size I needed! A little paint and there you have it! 

  I learned alot about new techniques building this kit. Patience being the biggest. This kit took alot of sanding work to make the conversion fit, and I spent alot of time working with putty, sandpaper and primer. I even tried rescribing some panel lines that were lost, which is something I've never done before either. I did some scratchbuilding too. 

  Pick out what you need out of this ramble! I really didnt know what or how much to write. I've included some pics in jpeg format too. They really can go anywhere in the article. I've got about 11 pictures, so I will send them in 3 emails to keep from making it such a big message. 

  Thanks, and I hope you can use these pictures on your site.

  Mike Phillips